@charset "utf-8";
/* UTF - ąćłęńóśźż */

/* Nowy formularz mobilny */
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin:0}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
:before,:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html{font-size:62.5%;-webkit-tap-highlight-color:rgba(0,0,0,0)}
body{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:16px;line-height:1.625;color:#555;background-color:#fff}
a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}
button{overflow:visible}
button,select{text-transform:none}
button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input{line-height:normal}
input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}
input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0}
textarea{overflow:auto}
optgroup{font-weight:700}
hr{margin-top:26px;margin-bottom:26px;border:0;border-top:1px solid #eee}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:inherit;font-weight:100;line-height:1.5;color:inherit}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small,h1 .small,h2 .small,h3 .small,h4 .small,h5 .small,h6 .small,.h1 .small,.h2 .small,.h3 .small,.h4 .small,.h5 .small,.h6 .small{font-weight:400;line-height:1;color:#999}
h1,.h1,h2,.h2,h3,.h3{margin-top:0px;margin-bottom:13px}
h1 small,.h1 small,h2 small,.h2 small,h3 small,.h3 small,h1 .small,.h1 .small,h2 .small,.h2 .small,h3 .small,.h3 .small{font-size:65%}
h4,.h4,h5,.h5,h6,.h6{margin-top:13px;margin-bottom:13px}
h4 small,.h4 small,h5 small,.h5 small,h6 small,.h6 small,h4 .small,.h4 .small,h5 .small,.h5 .small,h6 .small,.h6 .small{font-size:75%}
h1,.h1{font-size:60px}
h2,.h2{font-size:24px}
h3,.h3{font-size:36px}
h4,.h4{font-size:18px}
h5,.h5{font-size:16px}
h6,.h6{font-size:14px}
p{margin:0 0 13px}
label{display:inline-block;margin-bottom:5px;font-weight:700}


.section{padding:26px 0}
@media (max-width:1200px){.section{padding:19px 0}
}
@media (max-width:767px){.section{padding:13px 0}
}
.section.section-inverse{background-color:#2c3e50;color:#969fa8}
.section.section-inverse .section-title{color:#fff}
.section.section-inverse .section-description{color:#969fa8}
.section.section-inverse .form-control{border-color:transparent;box-shadow:none}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
@media (min-width:768px){.container{width:750px}
}
@media (min-width:992px){.container{width:970px}
}
@media (min-width:1200px){.container{width:1200px}
}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.btn-toolbar:before,.btn-toolbar:after,.btn-group-vertical>.btn-group:before,.btn-group-vertical>.btn-group:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after,.pager:before,.pager:after,.panel-body:before,.panel-body:after,.modal-footer:before,.modal-footer:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.btn-toolbar:after,.btn-group-vertical>.btn-group:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after,.pager:after,.panel-body:after,.modal-footer:after{clear:both}
@media (max-width:767px){.section-team .row>div:nth-child(n+2){margin-top:26px}
}
.section-contact .form-group:last-child{margin-bottom:0}

.form-group{margin-bottom:15px}
.form-group{margin-bottom:26px}

.section-contact textarea{width:100%!important;min-height:208px;font-size:16px}
@media (max-width:767px){
.section-contact textarea{margin-bottom:26px}
}

@media (max-width:767px){
.section-contact .btn{margin-top:26px}
}
.section .section-header{text-align:center;margin-bottom:52px}
@media (max-width:767px){.section .section-header{margin-bottom:26px}
}
.row{margin-left:-15px;margin-right:-15px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
@media (min-width:768px){.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left}
.col-sm-12{width:100%}
.col-sm-11{width:91.66666667%}
.col-sm-10{width:83.33333333%}
.col-sm-9{width:75%}
.col-sm-8{width:66.66666667%}
.col-sm-7{width:58.33333333%}
.col-sm-6{width:50%}
.col-sm-5{width:41.66666667%}
.col-sm-4{width:33.33333333%}
.col-sm-3{width:25%}
.col-sm-2{width:16.66666667%}
.col-sm-1{width:8.33333333%}
.col-sm-pull-12{right:100%}
.col-sm-pull-11{right:91.66666667%}
.col-sm-pull-10{right:83.33333333%}
.col-sm-pull-9{right:75%}
.col-sm-pull-8{right:66.66666667%}
.col-sm-pull-7{right:58.33333333%}
.col-sm-pull-6{right:50%}
.col-sm-pull-5{right:41.66666667%}
.col-sm-pull-4{right:33.33333333%}
.col-sm-pull-3{right:25%}
.col-sm-pull-2{right:16.66666667%}
.col-sm-pull-1{right:8.33333333%}
.col-sm-pull-0{right:0}
.col-sm-push-12{left:100%}
.col-sm-push-11{left:91.66666667%}
.col-sm-push-10{left:83.33333333%}
.col-sm-push-9{left:75%}
.col-sm-push-8{left:66.66666667%}
.col-sm-push-7{left:58.33333333%}
.col-sm-push-6{left:50%}
.col-sm-push-5{left:41.66666667%}
.col-sm-push-4{left:33.33333333%}
.col-sm-push-3{left:25%}
.col-sm-push-2{left:16.66666667%}
.col-sm-push-1{left:8.33333333%}
.col-sm-push-0{left:0}
.col-sm-offset-12{margin-left:100%}
.col-sm-offset-11{margin-left:91.66666667%}
.col-sm-offset-10{margin-left:83.33333333%}
.col-sm-offset-9{margin-left:75%}
.col-sm-offset-8{margin-left:66.66666667%}
.col-sm-offset-7{margin-left:58.33333333%}
.col-sm-offset-6{margin-left:50%}
.col-sm-offset-5{margin-left:41.66666667%}
.col-sm-offset-4{margin-left:33.33333333%}
.col-sm-offset-3{margin-left:25%}
.col-sm-offset-2{margin-left:16.66666667%}
.col-sm-offset-1{margin-left:8.33333333%}
.col-sm-offset-0{margin-left:0}
}
@media (min-width:992px){.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left}
.col-md-12{width:100%}
.col-md-11{width:91.66666667%}
.col-md-10{width:83.33333333%}
.col-md-9{width:75%}
.col-md-8{width:66.66666667%}
.col-md-7{width:58.33333333%}
.col-md-6{width:50%}
.col-md-5{width:41.66666667%}
.col-md-4{width:33.33333333%}
.col-md-3{width:25%}
.col-md-2{width:16.66666667%}
.col-md-1{width:8.33333333%}
.col-md-pull-12{right:100%}
.col-md-pull-11{right:91.66666667%}
.col-md-pull-10{right:83.33333333%}
.col-md-pull-9{right:75%}
.col-md-pull-8{right:66.66666667%}
.col-md-pull-7{right:58.33333333%}
.col-md-pull-6{right:50%}
.col-md-pull-5{right:41.66666667%}
.col-md-pull-4{right:33.33333333%}
.col-md-pull-3{right:25%}
.col-md-pull-2{right:16.66666667%}
.col-md-pull-1{right:8.33333333%}
.col-md-pull-0{right:0}
.col-md-push-12{left:100%}
.col-md-push-11{left:91.66666667%}
.col-md-push-10{left:83.33333333%}
.col-md-push-9{left:75%}
.col-md-push-8{left:66.66666667%}
.col-md-push-7{left:58.33333333%}
.col-md-push-6{left:50%}
.col-md-push-5{left:41.66666667%}
.col-md-push-4{left:33.33333333%}
.col-md-push-3{left:25%}
.col-md-push-2{left:16.66666667%}
.col-md-push-1{left:8.33333333%}
.col-md-push-0{left:0}
.col-md-offset-12{margin-left:100%}
.col-md-offset-11{margin-left:91.66666667%}
.col-md-offset-10{margin-left:83.33333333%}
.col-md-offset-9{margin-left:75%}
.col-md-offset-8{margin-left:66.66666667%}
.col-md-offset-7{margin-left:58.33333333%}
.col-md-offset-6{margin-left:50%}
.col-md-offset-5{margin-left:41.66666667%}
.col-md-offset-4{margin-left:33.33333333%}
.col-md-offset-3{margin-left:25%}
.col-md-offset-2{margin-left:16.66666667%}
.col-md-offset-1{margin-left:8.33333333%}
.col-md-offset-0{margin-left:0}
}
@media (min-width:1200px){.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{float:left}
.col-lg-12{width:100%}
.col-lg-11{width:91.66666667%}
.col-lg-10{width:83.33333333%}
.col-lg-9{width:75%}
.col-lg-8{width:66.66666667%}
.col-lg-7{width:58.33333333%}
.col-lg-6{width:50%}
.col-lg-5{width:41.66666667%}
.col-lg-4{width:33.33333333%}
.col-lg-3{width:25%}
.col-lg-2{width:16.66666667%}
.col-lg-1{width:8.33333333%}
.col-lg-pull-12{right:100%}
.col-lg-pull-11{right:91.66666667%}
.col-lg-pull-10{right:83.33333333%}
.col-lg-pull-9{right:75%}
.col-lg-pull-8{right:66.66666667%}
.col-lg-pull-7{right:58.33333333%}
.col-lg-pull-6{right:50%}
.col-lg-pull-5{right:41.66666667%}
.col-lg-pull-4{right:33.33333333%}
.col-lg-pull-3{right:25%}
.col-lg-pull-2{right:16.66666667%}
.col-lg-pull-1{right:8.33333333%}
.col-lg-pull-0{right:0}
.col-lg-push-12{left:100%}
.col-lg-push-11{left:91.66666667%}
.col-lg-push-10{left:83.33333333%}
.col-lg-push-9{left:75%}
.col-lg-push-8{left:66.66666667%}
.col-lg-push-7{left:58.33333333%}
.col-lg-push-6{left:50%}
.col-lg-push-5{left:41.66666667%}
.col-lg-push-4{left:33.33333333%}
.col-lg-push-3{left:25%}
.col-lg-push-2{left:16.66666667%}
.col-lg-push-1{left:8.33333333%}
.col-lg-push-0{left:0}
.col-lg-offset-12{margin-left:100%}
.col-lg-offset-11{margin-left:91.66666667%}
.col-lg-offset-10{margin-left:83.33333333%}
.col-lg-offset-9{margin-left:75%}
.col-lg-offset-8{margin-left:66.66666667%}
.col-lg-offset-7{margin-left:58.33333333%}
.col-lg-offset-6{margin-left:50%}
.col-lg-offset-5{margin-left:41.66666667%}
.col-lg-offset-4{margin-left:33.33333333%}
.col-lg-offset-3{margin-left:25%}
.col-lg-offset-2{margin-left:16.66666667%}
.col-lg-offset-1{margin-left:8.33333333%}
.col-lg-offset-0{margin-left:0}
}

.form-control{display:block;width:100%;height:39px;padding:6.5px 13px;font-size:16px;line-height:1.625;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:3px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.form-control:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}
.form-control::-moz-placeholder{color:#999;opacity:1}
.form-control:-ms-input-placeholder{color:#999}
.form-control::-webkit-input-placeholder{color:#999}
.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control{cursor:not-allowed;background-color:#eee;opacity:1}
textarea.form-control{height:auto}
.input-group{position:relative;display:table;border-collapse:separate}
.input-group[class*=col-]{float:none;padding-left:0;padding-right:0}
.input-group .form-control{position:relative;z-index:2;float:left;width:100%;margin-bottom:0}
.input-group-lg>.form-control,.input-group-lg>.input-group-addon,.input-group-lg>.input-group-btn>.btn{height:494px;padding:13px;font-size:18px;line-height:26px;border-radius:4px;height:52px;font-size:16px;padding-left:20px;padding-right:20px}
select.input-group-lg>.form-control,select.input-group-lg>.input-group-addon,select.input-group-lg>.input-group-btn>.btn{height:494px;line-height:494px}
textarea.input-group-lg>.form-control,textarea.input-group-lg>.input-group-addon,textarea.input-group-lg>.input-group-btn>.btn,select[multiple].input-group-lg>.form-control,select[multiple].input-group-lg>.input-group-addon,select[multiple].input-group-lg>.input-group-btn>.btn{height:auto}
.input-group-sm>.form-control,.input-group-sm>.input-group-addon,.input-group-sm>.input-group-btn>.btn{height:377px;padding:6.5px 13px;font-size:14px;line-height:26px;border-radius:2px}
select.input-group-sm>.form-control,select.input-group-sm>.input-group-addon,select.input-group-sm>.input-group-btn>.btn{height:377px;line-height:377px}
textarea.input-group-sm>.form-control,textarea.input-group-sm>.input-group-addon,textarea.input-group-sm>.input-group-btn>.btn,select[multiple].input-group-sm>.form-control,select[multiple].input-group-sm>.input-group-addon,select[multiple].input-group-sm>.input-group-btn>.btn{height:auto}
.input-group-addon,.input-group-btn,.input-group .form-control{display:table-cell}
.input-group-addon:not(:first-child):not(:last-child),.input-group-btn:not(:first-child):not(:last-child),.input-group .form-control:not(:first-child):not(:last-child){border-radius:0}
.input-group-addon,.input-group-btn{width:1%;white-space:nowrap;vertical-align:middle}
.input-group-addon{padding:6.5px 13px;font-size:16px;font-weight:400;line-height:1;color:#555;text-align:center;background-color:#eee;border:1px solid #ccc;border-radius:3px}
.input-group-addon.input-sm{padding:6.5px 13px;font-size:14px;border-radius:2px}
.input-group-addon.input-lg{padding:13px;font-size:18px;border-radius:4px}
.input-group-addon input[type=radio],.input-group-addon input[type=checkbox]{margin-top:0}
.input-group .form-control:first-child,.input-group-addon:first-child,.input-group-btn:first-child>.btn,.input-group-btn:first-child>.btn-group>.btn,.input-group-btn:first-child>.dropdown-toggle,.input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle),.input-group-btn:last-child>.btn-group:not(:last-child)>.btn{border-bottom-right-radius:0;border-top-right-radius:0}
.input-group-addon:first-child{border-right:0}
.input-group .form-control:last-child,.input-group-addon:last-child,.input-group-btn:last-child>.btn,.input-group-btn:last-child>.btn-group>.btn,.input-group-btn:last-child>.dropdown-toggle,.input-group-btn:first-child>.btn:not(:first-child),.input-group-btn:first-child>.btn-group:not(:first-child)>.btn{border-bottom-left-radius:0;border-top-left-radius:0}
.input-group-addon:last-child{border-left:0}
.input-group-btn{position:relative;font-size:0;white-space:nowrap}
.input-group-btn>.btn{position:relative}
.input-group-btn>.btn+.btn{margin-left:-1px}
.input-group-btn>.btn:hover,.input-group-btn>.btn:focus,.input-group-btn>.btn:active{z-index:2}
.input-group-btn:first-child>.btn,.input-group-btn:first-child>.btn-group{margin-right:-1px}
.input-group-btn:last-child>.btn,.input-group-btn:last-child>.btn-group{margin-left:-1px}

.btn{display:inline-block;margin-bottom:0;font-weight:100;text-align:center;vertical-align:middle;cursor:pointer;background-image:none;border:1px solid transparent;white-space:nowrap;padding:6.5px 13px;font-size:16px;line-height:1.625;border-radius:3px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.btn:focus,.btn:active:focus,.btn.active:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.btn:hover,.btn:focus{color:#fff;text-decoration:none}
.btn:active,.btn.active{outline:0;background-image:none;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn.disabled,.btn[disabled],fieldset[disabled] .btn{cursor:not-allowed;pointer-events:none;opacity:.65;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none}
.btn-default{background-color:#2c3e50;color:#fff;background-color:#2c3e50!important;border-color:#34495e}
.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{color:#fff;background-color:#1e2a36;border-color:#1e2a37}
.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{background-image:none}
.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled:active,.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,.btn-default[disabled].active,fieldset[disabled] .btn-default.active{background-color:#2c3e50;border-color:#34495e}
.btn-default .badge{color:#2c3e50;background-color:#fff}
.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{color:#fff!important;background-color:#34495e!important}
.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{background-image:none!important}
.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled:active,.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,.btn-default[disabled].active,fieldset[disabled] .btn-default.active{background-color:#2c3e50!important;border-color:#34495e}
.btn-default .badge{color:#2c3e50!important;background-color:#fff!important}
.btn-primary{background-color:#3498db;color:#fff;background-color:#3498db!important;border-color:#2980b9}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{color:#fff;background-color:#2383c4;border-color:#1e5d87}
.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{background-image:none}
.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active{background-color:#3498db;border-color:#2980b9}
.btn-primary .badge{color:#3498db;background-color:#fff}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{color:#fff!important;background-color:#2980b9!important}
.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{background-image:none!important}
.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active{background-color:#3498db!important;border-color:#2980b9}
.btn-primary .badge{color:#3498db!important;background-color:#fff!important}
.btn-success{background-color:#2ecc71;color:#fff;background-color:#2ecc71!important;border-color:#27ae60}
.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{color:#fff;background-color:#26ab5f;border-color:#1c7c44}
.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{background-image:none}
.btn-success.disabled,.btn-success[disabled],fieldset[disabled] .btn-success,.btn-success.disabled:hover,.btn-success[disabled]:hover,fieldset[disabled] .btn-success:hover,.btn-success.disabled:focus,.btn-success[disabled]:focus,fieldset[disabled] .btn-success:focus,.btn-success.disabled:active,.btn-success[disabled]:active,fieldset[disabled] .btn-success:active,.btn-success.disabled.active,.btn-success[disabled].active,fieldset[disabled] .btn-success.active{background-color:#2ecc71;border-color:#27ae60}
.btn-success .badge{color:#2ecc71;background-color:#fff}
.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{color:#fff!important;background-color:#27ae60!important}
.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{background-image:none!important}
.btn-success.disabled,.btn-success[disabled],fieldset[disabled] .btn-success,.btn-success.disabled:hover,.btn-success[disabled]:hover,fieldset[disabled] .btn-success:hover,.btn-success.disabled:focus,.btn-success[disabled]:focus,fieldset[disabled] .btn-success:focus,.btn-success.disabled:active,.btn-success[disabled]:active,fieldset[disabled] .btn-success:active,.btn-success.disabled.active,.btn-success[disabled].active,fieldset[disabled] .btn-success.active{background-color:#2ecc71!important;border-color:#27ae60}
.btn-success .badge{color:#2ecc71!important;background-color:#fff!important}
.btn-info{background-color:#1dd2af;color:#fff;background-color:#1dd2af!important;border-color:#16a085}
.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{color:#fff;background-color:#18ae91;border-color:#0f6a58}
.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{background-image:none}
.btn-info.disabled,.btn-info[disabled],fieldset[disabled] .btn-info,.btn-info.disabled:hover,.btn-info[disabled]:hover,fieldset[disabled] .btn-info:hover,.btn-info.disabled:focus,.btn-info[disabled]:focus,fieldset[disabled] .btn-info:focus,.btn-info.disabled:active,.btn-info[disabled]:active,fieldset[disabled] .btn-info:active,.btn-info.disabled.active,.btn-info[disabled].active,fieldset[disabled] .btn-info.active{background-color:#1dd2af;border-color:#16a085}
.btn-info .badge{color:#1dd2af;background-color:#fff}
.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{color:#fff!important;background-color:#16a085!important}
.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{background-image:none!important}
.btn-info.disabled,.btn-info[disabled],fieldset[disabled] .btn-info,.btn-info.disabled:hover,.btn-info[disabled]:hover,fieldset[disabled] .btn-info:hover,.btn-info.disabled:focus,.btn-info[disabled]:focus,fieldset[disabled] .btn-info:focus,.btn-info.disabled:active,.btn-info[disabled]:active,fieldset[disabled] .btn-info:active,.btn-info.disabled.active,.btn-info[disabled].active,fieldset[disabled] .btn-info.active{background-color:#1dd2af!important;border-color:#16a085}
.btn-info .badge{color:#1dd2af!important;background-color:#fff!important}
.btn-warning{background-color:#f39c12;color:#fff;background-color:#f39c12!important;border-color:#e67e22}
.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{color:#fff;background-color:#d2850b;border-color:#b66015}
.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{background-image:none}
.btn-warning.disabled,.btn-warning[disabled],fieldset[disabled] .btn-warning,.btn-warning.disabled:hover,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning:hover,.btn-warning.disabled:focus,.btn-warning[disabled]:focus,fieldset[disabled] .btn-warning:focus,.btn-warning.disabled:active,.btn-warning[disabled]:active,fieldset[disabled] .btn-warning:active,.btn-warning.disabled.active,.btn-warning[disabled].active,fieldset[disabled] .btn-warning.active{background-color:#f39c12;border-color:#e67e22}
.btn-warning .badge{color:#f39c12;background-color:#fff}
.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{color:#fff!important;background-color:#e67e22!important}
.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{background-image:none!important}
.btn-warning.disabled,.btn-warning[disabled],fieldset[disabled] .btn-warning,.btn-warning.disabled:hover,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning:hover,.btn-warning.disabled:focus,.btn-warning[disabled]:focus,fieldset[disabled] .btn-warning:focus,.btn-warning.disabled:active,.btn-warning[disabled]:active,fieldset[disabled] .btn-warning:active,.btn-warning.disabled.active,.btn-warning[disabled].active,fieldset[disabled] .btn-warning.active{background-color:#f39c12!important;border-color:#e67e22}
.btn-warning .badge{color:#f39c12!important;background-color:#fff!important}
.btn-danger{background-color:#e74c3c;color:#fff;background-color:#e74c3c!important;border-color:#c0392b}
.btn-danger:hover,.btn-danger:focus,.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{color:#fff;background-color:#df2e1b;border-color:#8e2a20}
.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{background-image:none}
.btn-danger.disabled,.btn-danger[disabled],fieldset[disabled] .btn-danger,.btn-danger.disabled:hover,.btn-danger[disabled]:hover,fieldset[disabled] .btn-danger:hover,.btn-danger.disabled:focus,.btn-danger[disabled]:focus,fieldset[disabled] .btn-danger:focus,.btn-danger.disabled:active,.btn-danger[disabled]:active,fieldset[disabled] .btn-danger:active,.btn-danger.disabled.active,.btn-danger[disabled].active,fieldset[disabled] .btn-danger.active{background-color:#e74c3c;border-color:#c0392b}
.btn-danger .badge{color:#e74c3c;background-color:#fff}
.btn-danger:hover,.btn-danger:focus,.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{color:#fff!important;background-color:#c0392b!important}
.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{background-image:none!important}
.btn-danger.disabled,.btn-danger[disabled],fieldset[disabled] .btn-danger,.btn-danger.disabled:hover,.btn-danger[disabled]:hover,fieldset[disabled] .btn-danger:hover,.btn-danger.disabled:focus,.btn-danger[disabled]:focus,fieldset[disabled] .btn-danger:focus,.btn-danger.disabled:active,.btn-danger[disabled]:active,fieldset[disabled] .btn-danger:active,.btn-danger.disabled.active,.btn-danger[disabled].active,fieldset[disabled] .btn-danger.active{background-color:#e74c3c!important;border-color:#c0392b}
.btn-danger .badge{color:#e74c3c!important;background-color:#fff!important}
.btn-link{color:#e74c3c;font-weight:400;cursor:pointer;border-radius:0}
.btn-link,.btn-link:active,.btn-link[disabled],fieldset[disabled] .btn-link{background-color:transparent;-webkit-box-shadow:none;box-shadow:none}
.btn-link,.btn-link:hover,.btn-link:focus,.btn-link:active{border-color:transparent}
.btn-link:hover,.btn-link:focus{color:#bf2718;text-decoration:underline;background-color:transparent}
.btn-link[disabled]:hover,fieldset[disabled] .btn-link:hover,.btn-link[disabled]:focus,fieldset[disabled] .btn-link:focus{color:#999;text-decoration:none}
.btn-lg,.btn-group-lg>.btn{padding:13px;font-size:18px;line-height:26px;border-radius:4px}
.btn-sm,.btn-group-sm>.btn{padding:6.5px 13px;font-size:14px;line-height:26px;border-radius:2px}
.btn-xs,.btn-group-xs>.btn{padding:0 6.5px;font-size:14px;line-height:26px;border-radius:2px}
.btn-block{display:block;width:100%;padding-left:0;padding-right:0}
.btn-block+.btn-block{margin-top:5px}
input[type=submit].btn-block,input[type=reset].btn-block,input[type=button].btn-block{width:100%}
.btn:hover,.btn:focus{color:#fff;text-decoration:none}
.btn{border:none;text-transform:uppercase;font-size:14px;line-height:26px;background-color:#fff}
.btn:hover,.btn:focus{color:#2c3e50;text-decoration:none}
.btn-block+.btn-block{margin-top:6.5px}
.btn-rounded{border-radius:9999px}
.btn-xs,.btn-sm,.btn-group-xs>.btn,.btn-group-sm>.btn{font-size:12px}

.input-lg{height:494px;padding:13px;font-size:18px;line-height:26px;border-radius:4px}
select.input-lg{height:494px;line-height:494px}
textarea.input-lg,select[multiple].input-lg{height:auto}

.input-lg{height:52px;font-size:16px;padding-left:20px;padding-right:20px}

.form-group label.regulamin{font-weight:normal;}
.form-group label.regulamin > a{color:#dd7508; text-decoration:none;}
.form-group label.regulamin > a:hover{text-decoration:underline;}
.form-group > a.pomaranczowy{color:#dd7508; text-decoration:none;}
.form-group > a.pomaranczowy:hover{text-decoration:underline;}


/*btn btn-success btn-lg btn-block info-tel */
a.info-tel{position:relative; cursor:default; z-index:5000;display:inline-block;margin-bottom:0;font-weight:100;text-align:center;vertical-align:middle;background-image:none;border:1px solid transparent;white-space:nowrap;padding:6.5px 13px;font-size:16px;line-height:1.625;border-radius:3px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-color:#2ecc71;color:#fff;background-color:#2ecc71!important;border-color:#27ae60;padding:13px;font-size:18px;line-height:26px;border-radius:4px;display:block;width:100%;padding-left:0;padding-right:0;}
a.info-tel:hover span.info-tel-content{display:block;}
span.info-tel-content2{
	background:#5BB721;
	border:solid 1px #5BB721;
	color:#fff;
	display:none;
	font-weight:bold;
	line-height:20px;
	padding:5px;
	position:absolute;
	white-space:nowrap;
	z-index:5000;
	border-radius: 5px;
}

a.hint {
background-color:#3498db!important;
background-image:none;
border:1px solid transparent;
border-color:#2980b9;
border-radius:4px;
color:#fff;
cursor:default;
display:block;
font-size:14px;
font-weight:100;
line-height:26px;
margin-bottom:0;
-moz-user-select:none;
-ms-user-select:none;
padding:13px 0;
position:relative;
text-align:center;
text-transform: uppercase;
user-select:none;
vertical-align:middle;
-webkit-user-select:none;
white-space:nowrap;
width:100%;
z-index:5000;
text-decoration:none
}

a:hint:hover{text-decoration:none; background-color:orange!important;}

a.tooltip span.info-tel-content {
font-size: 14px;
position: absolute;
z-index: 999;
white-space: nowrap;
bottom: 9999px;
left: -2px;
background-color:#2ecc71;
color: #fff;
padding: 4px 5px;
opacity: 0;
border-radius: 3px;
text-transform: none;
}

a.tooltip:hover span.info-tel-content {
opacity: 1;
bottom:-25px;
}

a.tooltip:hover span.info-tel-content2 {
display:block;
}


div > .tooltip, li > .tooltip, a > .tooltip, span > .tooltip {
opacity: 0;
margin-top: -10px;
visibility: hidden;
margin-left: -120px;
}

div:hover > .tooltip, li:hover > .tooltip, a:hover > .tooltip, span:hover > .tooltip,
a .tooltip:hover, span .tooltip:hover, li .tooltip:hover, div .tooltip:hover {
opacity: 1;
visibility: visible;
overflow: visible;
margin-top: 30px;
display: inline;
margin-left: -120px;
}

.tooltip {
background: #FFFBCF;
border: 1px solid #EFE795;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;
padding: 10px;
margin-left: -40px;
position: absolute;
font-family: Arial;
font-size: 12px;
line-height:1.2em;
text-transform: none;
text-decoration: none;
text-align:left;
font-style: normal;
color: #777;
text-shadow: 1px 1px 0 rgba(255,255,255,0.75);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1), inset 0 1px 0 #fff;
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.1), inset 0 1px 0 #fff;
-o-box-shadow: 0 1px 3px rgba(0,0,0,0.1), inset 0 1px 0 #fff;
box-shadow: 0 1px 3px rgba(0,0,0,0.1), inset 0 1px 0 #fff;
z-index: 10;
white-space:normal;
}

.tooltip:before { /* Triangle */
content: "";
background: #FFFBCF;

border: 0;
border-top: 1px solid #EFE795;
border-right: 1px solid #EFE795;

width: 10px;
height: 10px;
margin-left: 15px;
margin-top: -16px;

display: block;
position: absolute;

-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);

-webkit-box-shadow: inset -1px 1px 0 #fff;
-moz-box-shadow: inset 0 1px 0 #fff;
-o-box-shadow: inset 0 1px 0 #fff;
box-shadow: inset 0 1px 0 #fff;

display /*\**/: none\9;
*display: none !important;
*display: none;
}

.holder-footer{text-align:center; margin:30px 0; color:}
.holder-footer > a{font-weight:bold; text-decoration:none; padding:0 10px; font-size:1em; color:#2C3E50;}
.holder-footer > a:hover{color:#bf2718;}

/* Formularz kolorowanie lewej ramki */
.resizable.notEmpty {
    border-left: 2px solid green;
}

#questionName.notEmpty {
    border-left: 2px solid green;
}

#questionMail.notEmpty {
    border-left: 2px solid green;
}

#questionPhone.notEmpty {
    border-left: 2px solid green;
}

#questionContent:valid {
    border-left: 2px solid green;
}

#questionName:valid {
    border-left: 2px solid green;
}

#questionMail:valid {
    border-left: 2px solid green;
}

#questionMail:invalid {
    /* box-shadow: none; */
    /* border-color: #51A7E8;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.075) inset, 0px 0px 5px rgba(81, 167, 232, 0.5); */
}

#questionContent:placeholder-shown {
    border-left: 2px solid #c00; /* Red */
}

#questionName:placeholder-shown {
    border-left: 2px solid #c00; /* Red */
}

#questionMail:placeholder-shown {
    border-left: 2px solid #c00; /* Red */
}

#questionPhone:placeholder-shown {
    border-left: 2px solid #808080; /* Szary */
}

#rodoinfo {display:none;}

.showlexine {color: #dd7508;}
.adreslexine {display: none;}

.privacy-more-content {
font-weight: normal;
line-height: 18px;
display: none;}

.show {display: block!important;}

.namewrap {position: relative;font-family: sans-serif;font-size: 0.9em;}
.nameplaceholder {position: absolute;right: 4px;top: 1em;pointer-events: none;opacity: .3;}
#questionName:placeholder-shown + .nameplaceholder {opacity: 0;}

.mailwrap {position: relative;font-family: sans-serif;font-size: 0.9em;}
.mailplaceholder {position: absolute;right: 4px;top: 1em;pointer-events: none;opacity: .3;}
#questionMail:placeholder-shown + .mailplaceholder {opacity: 0;}

.phonewrap {position: relative;font-family: sans-serif;font-size: 0.9em;}
.phoneplaceholder {position: absolute;right: 4px;top: 1em;pointer-events: none;opacity: .3;}
#questionPhone:placeholder-shown + .phoneplaceholder {opacity: 0;}

.steps-tytul {color: #90b2dd; margin-bottom:0}
.steps-numer {font-size: 110%;padding-right: 0.2em;color: inherit;font-weight: bold;}
.steps-opis {font-size: 0.9em;padding-left: 1.2em; hyphens: none;}
